print/tex-footnotehyper - The NetBSD Packages Collection

hyperref aware footnote.sty

The footnote package by Mark Wooding dates back to 1997 and has
not been made hyperref compatible. The aim of the present
package is to do that.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-footnotehyper-1.1a.tgz
NetBSD 8.0earmv7hftex-footnotehyper-1.1a.tgz
NetBSD 8.0earmv7hftex-footnotehyper-1.1d.tgz
NetBSD 8.0i386tex-footnotehyper-1.1a.tgz
NetBSD 8.0i386tex-footnotehyper-1.1a.tgz
NetBSD 8.0i386tex-footnotehyper-1.1d.tgz
NetBSD 8.0powerpctex-footnotehyper-1.1a.tgz
NetBSD 8.0powerpctex-footnotehyper-1.1d.tgz
NetBSD 8.0powerpctex-footnotehyper-1.1a.tgz
NetBSD 8.0powerpctex-footnotehyper-1.1d.tgz
NetBSD 8.0x86_64tex-footnotehyper-1.1d.tgz
NetBSD 8.0x86_64tex-footnotehyper-1.1a.tgz
NetBSD 8.0x86_64tex-footnotehyper-1.1a.tgz
NetBSD 9.0aarch64tex-footnotehyper-1.1d.tgz
NetBSD 9.0aarch64tex-footnotehyper-1.1a.tgz
NetBSD 9.0aarch64tex-footnotehyper-1.1a.tgz
NetBSD 9.0alphatex-footnotehyper-1.1d.tgz
NetBSD 9.0alphatex-footnotehyper-1.1a.tgz
NetBSD 9.0alphatex-footnotehyper-1.1a.tgz
NetBSD 9.0earmtex-footnotehyper-1.1a.tgz
NetBSD 9.0earmtex-footnotehyper-1.1a.tgz
NetBSD 9.0earmtex-footnotehyper-1.1d.tgz
NetBSD 9.0earmv6hftex-footnotehyper-1.1d.tgz
NetBSD 9.0earmv6hftex-footnotehyper-1.1a.tgz
NetBSD 9.0earmv6hftex-footnotehyper-1.1a.tgz
NetBSD 9.0earmv6hftex-footnotehyper-1.1a.tgz
NetBSD 9.0earmv7hftex-footnotehyper-1.1d.tgz
NetBSD 9.0earmv7hftex-footnotehyper-1.1a.tgz
NetBSD 9.0earmv7hftex-footnotehyper-1.1a.tgz
NetBSD 9.0earmv7hftex-footnotehyper-1.1a.tgz
NetBSD 9.0earmv7hftex-footnotehyper-1.1d.tgz
NetBSD 9.0i386tex-footnotehyper-1.1a.tgz
NetBSD 9.0i386tex-footnotehyper-1.1a.tgz
NetBSD 9.0i386tex-footnotehyper-1.1d.tgz
NetBSD 9.0mips64ebtex-footnotehyper-1.1d.tgz
NetBSD 9.0mips64ebtex-footnotehyper-1.1a.tgz
NetBSD 9.0mips64ebtex-footnotehyper-1.1a.tgz
NetBSD 9.0mipseltex-footnotehyper-1.1a.tgz
NetBSD 9.0mipseltex-footnotehyper-1.1d.tgz
NetBSD 9.0powerpctex-footnotehyper-1.1a.tgz
NetBSD 9.0powerpctex-footnotehyper-1.1a.tgz
NetBSD 9.0powerpctex-footnotehyper-1.1d.tgz
NetBSD 9.0powerpctex-footnotehyper-1.1d.tgz
NetBSD 9.0sh3eltex-footnotehyper-1.1a.tgz
NetBSD 9.0sh3eltex-footnotehyper-1.1d.tgz
NetBSD 9.0sparc64tex-footnotehyper-1.1d.tgz
NetBSD 9.0sparc64tex-footnotehyper-1.1a.tgz
NetBSD 9.0sparc64tex-footnotehyper-1.1a.tgz
NetBSD 9.0sparc64tex-footnotehyper-1.1a.tgz
NetBSD 9.0sparctex-footnotehyper-1.1d.tgz
NetBSD 9.0sparctex-footnotehyper-1.1a.tgz
NetBSD 9.0sparctex-footnotehyper-1.1a.tgz
NetBSD 9.0vaxtex-footnotehyper-1.1d.tgz
NetBSD 9.0vaxtex-footnotehyper-1.1a.tgz
NetBSD 9.0x86_64tex-footnotehyper-1.1a.tgz
NetBSD 9.0x86_64tex-footnotehyper-1.1a.tgz
NetBSD 9.0x86_64tex-footnotehyper-1.1a.tgz
NetBSD 9.0x86_64tex-footnotehyper-1.1d.tgz
NetBSD 9.0x86_64tex-footnotehyper-1.1a.tgz
NetBSD 9.0x86_64tex-footnotehyper-1.1a.tgz
NetBSD 9.0x86_64tex-footnotehyper-1.1d.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.